galaxy_info:
  author: Stéphane Hulard <s.hulard@chstudio.fr>
  description: "Ansible Role to manage Nginx installation."

  issue_tracker_url: https://gitlab.com/chstudio/ansible/nginx/issues
  license: Apache

  min_ansible_version: "2.4"

dependencies: []
